Updating ndOffice

Follow

Created:
Updated:

To install ndOffice, you must also have installed Microsoft’s .NET Framework 4.5.2 or higher and at least version 10.0.50903 of Visual Studio 2010 Tools for Office Runtime (VSTO). However, we strongly recommend you have the latest version of VSTO and all available Windows Updates installed prior to installing ndOffice. Learn More about ndOffice.

If you do not have the required version of either of these programs, you can use the ndOffice version below. This special version of ndOfficeSetup, also known as a bootstrapper, will install both of these programs if they are missing or out of date.  

ndOfficeSetup.exe has the ability to update any 1.8 or newer version whether per- or all-user to the all-user version of 2.0 without having to uninstall the previous version first. Accordingly, ndOfficeSetup.exe will be what is used when auto-updating for 2.0 and future versions.

ndOffice-installer that will also install .NET 4.5.2 and VSTO:

ndOfficeSetup.exe (version 2.0.17.7536)

 

Alternatively, you can use the links below to download these items individually and install them yourself. Then you can update ndOffice as you normally would. 

Check your list of installed programs to verify your current version:

.NET Framework 4.5.2:

VSTO Runtime:

To install .NET Framework 4.5.2:

http://www.microsoft.com/en-us/download/details.aspx?id=42642 

To install Visual Studio 2010 Tools for Office Runtime:

http://go.microsoft.com/fwlink/?LinkId=140384 

To install ndOffice, visit our ndOffice page.

 

Back to Top

Was this article helpful?
1 out of 1 found this helpful

Comments

Have more questions? Submit a request
Powered by Zendesk